## systemd-cron 2.4.0

=== debian/changelog ===
systemd-cron (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0 that implements the '%' operator.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 29 Apr 2024 21:36:38 +0200

systemd-cron (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4 (Closes: #1062357)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Mar 2024 21:48:15 +0100
