## systemd-cron 2.4.1

=== debian/changelog ===
systemd-cron (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Properly clean the dpkg-statoverride on removal

 -- Alexandre Detiste <tchet@debian.org>  Tue, 13 Aug 2024 22:07:42 +0200
