## systemd-cron 2.5.0

=== debian/changelog ===
systemd-cron (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * update-debian-copyright

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 21 Jan 2025 18:50:39 +0100
