## systemd-cron 2.5.1

=== debian/changelog ===
systemd-cron (2.5.1-2) unstable; urgency=medium

  * Always ignore unpurged /etc/cron.d/anacron (See #1106000)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 19 May 2025 09:52:18 +0200

systemd-cron (2.5.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * X-Style: black

  [ наб ]
  * New upstream version 2.5.1
  * d/systemd-cron.docs: install contrib/sendmail-{ala-vixie,apprise,matrix}

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 18 Feb 2025 17:06:59 +0100
