=== debian/control ===
Source: systemd-cron
Section: admin
Priority: optional
Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
 наб <nabijaczleweli@nabijaczleweli.xyz>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cruft,
 libmd-dev,
 pkgconf,
 systemd-dev | systemd (<< 254.1-3~),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/systemd-team/systemd-cron.git
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-cron
Homepage: https://github.com/systemd-cron/systemd-cron
Rules-Requires-Root: no
X-Style: black

Package: systemd-cron
Architecture: linux-any
Depends:
 systemd-sysv,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 default-mta | exim4 | mail-transport-agent,
Provides:
 anacron,
 cron-daemon,
Conflicts:
 anacron,
 cron-daemon,
Replaces:
 anacron,
Pre-Depends:
 cron-daemon-common,
 ${misc:Pre-Depends},
Description: systemd generator that provides cron daemon & anacron functionality
 This is a generator that dynamicaly translates /etc/crontab,
 /etc/cron.{d|hourly|daily|weekly|monthly|yearly}/*
 and user cronjobs into systemd .timer & .service units.
 .
 Output from the commands is usually mailed to the system administrator
 (or to the user in question); you should probably install a mail system
 as well so that you can receive these messages.
