=== debian/watch ===
version=4
https://github.com/systemd-cron/systemd-cron/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
