## systemd-cron 2.6.0

=== debian/changelog ===
systemd-cron (2.6.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * d/anacrontab: remove obsolete comment

  [ наб ]
  * New upstream version 2.6.0
    + this changes the way ENVVAR = VALUE statements are dequoted:
      before, VAR = ' a ' would start the process with VAR=a;
      now,    VAR = ' a ' starts the process with VAR=[space]a[space],
      like Debian Vixie Cron; cf. crontab(5), LIMITATIONS for minutiae.
    + d/control: Build-Depends: libsystemd-dev
    + d/p/: drop
  * d/control: Standards-Version: 4.6.2 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 11 Sep 2025 14:45:31 +0200
