=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  debhelper-compat (= 13),
  dh-sequence-cruft,
  libmd-dev,
+ libsystemd-dev,
  pkgconf,
  systemd-dev | systemd (<< 254.1-3~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/systemd-team/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-cron
 Homepage: https://github.com/systemd-cron/systemd-cron
